Subject: bug#13069: 24.3.50; vc-dir: Unify git stashing and bzr shelving

From: Chong Yidong <[email-masked]>
Date: Fri, 21 Dec 2012 11:22:23 +0800

Jambunathan K <[email-masked]> writes:

> "Works-for-me" changes in my .emacs to uniformly shelf/unshelve changes
> in git and bzr backends.
>
> The patch uses `vc-call-backend' for each of the above operations.
> There is also a `vc-stash-name' function to get the latest stash name.
>
> The changes for "works-for-me".  It would be good to have
> "works-for-all" equivalent of this functionality in vanilla Emacs.

To reduce ambiguity, could you please submit this as a proper patch
against vc-dir.el?  Thanks.